body {
	background: rgb(37, 100, 144); color: rgb(37, 100, 144); font-family: Helvetica, sans-serif; font-size: 13px; font-weight: normal;
}
p {
	color: rgb(37, 100, 144); line-height: 140%; font-size: 100%;
}
h1 {
	font-family: Helvetica, sans-serif; font-weight: bold; margin-bottom: 5px;
}
h2 {
	font-family: Helvetica, sans-serif; font-weight: bold; margin-bottom: 5px;
}
h3 {
	font-family: Helvetica, sans-serif; font-weight: bold; margin-bottom: 5px;
}
h4 {
	font-family: Helvetica, sans-serif; font-weight: bold; margin-bottom: 5px;
}
h5 {
	font-family: Helvetica, sans-serif; font-weight: bold; margin-bottom: 5px;
}
h6 {
	font-family: Helvetica, sans-serif; font-weight: bold; margin-bottom: 5px;
}
h1#logo {
	margin-bottom: 0px;
}
h1 {
	color: rgb(37, 100, 144); font-size: 160%; margin-bottom: 10px;
}
h1.title {
	color: rgb(37, 100, 144); font-size: 160%; font-style: italic; margin-bottom: 10px !important;
}
#columnLeft h1.title {
	font-size: 145%;
}
h2 {
	color: rgb(219, 161, 72); font-size: 140%; font-weight: normal; margin-top: 10px;
}
h3 {
	color: rgb(37, 100, 144); font-size: 125%; margin-top: 5px; margin-bottom: 7px;
}
h4 {
	color: rgb(37, 100, 144); font-size: 115%;
}
h6 {
	color: rgb(37, 100, 144); font-size: 123.1%; font-style: italic;
}
a {
	color: rgb(200, 126, 45); text-decoration: none;
}
a:active {
	color: rgb(200, 126, 45); text-decoration: none;
}
a:visited {
	color: rgb(200, 126, 45); text-decoration: none;
}
a:hover {
	color: rgb(37, 100, 144); text-decoration: none;
}
a:focus {
	color: rgb(37, 100, 144); text-decoration: none;
}
p a {
	color: rgb(200, 126, 45); text-decoration: none;
}
p a:active {
	color: rgb(200, 126, 45); text-decoration: none;
}
p a:visited {
	color: rgb(200, 126, 45); text-decoration: none;
}
p a:hover {
	color: rgb(37, 100, 144); text-decoration: none;
}
li a {
	color: rgb(200, 126, 45); text-decoration: none;
}
li a:active {
	color: rgb(200, 126, 45); text-decoration: none;
}
li a:link {
	color: rgb(200, 126, 45); text-decoration: none;
}
li a:visited {
	color: rgb(200, 126, 45); text-decoration: none;
}
li a:hover {
	color: rgb(37, 100, 144); text-decoration: none;
}
a.sbutton {
	color: rgb(255, 255, 255);
}
a.sbutton:hover {
	color: rgb(255, 255, 255);
}
a.sbutton:focus {
	color: rgb(255, 255, 255);
}
a.sbutton:visited {
	color: rgb(255, 255, 255);
}
.sbutton a {
	color: rgb(255, 255, 255);
}
.sbutton a:hover {
	color: rgb(255, 255, 255);
}
.sbutton a:focus {
	color: rgb(255, 255, 255);
}
.sbutton a:visited {
	color: rgb(255, 255, 255);
}
em {
	font-style: italic;
}
i {
	font-style: italic;
}
strong {
	font-weight: bold;
}
b {
	font-weight: bold;
}
.blogList li {
	list-style: none !important; padding: 0px !important; font-family: Helvetica, sans-serif; font-size: 108% !important; font-weight: normal !important; margin-bottom: 10px;
}
.eventsList li {
	list-style: none !important; padding: 0px !important; font-family: Helvetica, sans-serif; font-size: 108% !important; font-weight: normal !important; margin-bottom: 10px;
}
.linksModule ul li {
	list-style: none !important; padding: 0px !important; font-family: Helvetica, sans-serif; font-size: 108% !important; font-weight: normal !important; margin-bottom: 10px;
}
.blogList li a {
	color: rgb(219, 161, 72);
}
.eventsList li a {
	color: rgb(219, 161, 72);
}
.linksModule ul li a {
	color: rgb(219, 161, 72);
}
#BodyOne .rss img {
	visibility: hidden;
}
.textElement ul li {
	margin: 0px 0px 5px 20px;
}
.textElement ul li ul li {
	list-style: circle inside; margin: 4px 0px; padding-left: 20px;
}
.textElement ul {
	margin: 0px 20px 15px 10px; line-height: 140%;
}
.textElement ol {
	margin: 0px 20px 15px 10px; line-height: 140%;
}
.textElement dl {
	margin: 0px 20px 15px 10px; line-height: 140%;
}
.textElement dt {
	font-weight: bold; text-decoration: underline;
}
.textElement hr {
	border-width: 1px 0px 0px; border-style: solid; border-color: rgb(153, 153, 153); margin: 10px 0px 15px; clear: both; border-collapse: collapse;
}
.textElement dd {
	margin: 0px; padding: 0px 0px 0.5em;
}
.textElement ol li {
	margin-bottom: 10px;
}
#pagetitle h1 {
	border: currentColor !important; font-style: italic; margin-top: 4px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.clear {
	clear: both;
}
#body {
	
}
#insideBody {
	
}
#sartellbody {
	background: url("topbar.gif") repeat-x top; margin: 0px; 
}
#insideBody {
	background: url("topbar.gif") repeat-x top; margin: 0px;
}
#sartellwrapper {
	margin: 0px auto;
}
#sartellheader {
	background: url("header.jpg") no-repeat; margin: 0px auto; width: 1019px; height: 168px; position: relative;
}
#logo {
	top: 5px; width: 352px;  float: left; position: relative; z-index: 9999;
}
#topItems {
	text-align: right; margin-top: 0px; float: right;
}
.search {
	padding: 0px; width: 207px; height: 27px; margin-top: 20px; float: right;
}
.search label {
	width: 1px; height: 1px; text-indent: -9999px; float: left;
}
.search .searchInput {
	margin: 0px; padding: 6px 11px; border: currentColor; width: 185px; height: 20px; color: rgb(145, 145, 145); font-family: Helvetica, sans-serif; font-size: 12px; font-weight: normal; float: right; background-color: rgb(210, 208, 206);
}

.social {
	width: 360px; height: 36px; text-align: right; margin-top: 7px; margin-left: 50px;
}
#date {
	font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif; margin-right: 15px; float: right; position: relative;
}
#month {
	margin: 0px; padding: 0px; text-transform: uppercase; font-size: 110%;
}
#year {
	font-size: 160%;
}
#topNav {
	margin: 10px 8px 0px 0px; text-align: right; float: right; position: relative;
}
#topNav ul li {
	padding-left: 10px; font-size: 110%; font-weight: bold; display: inline;
}
#topNav ul li a {
	color: rgb(233, 202, 169); -webkit-transition: color .2s linear;
}
#topNav ul li a:hover {
	border: currentColor; color: rgb(255, 255, 255); text-decoration: none;
}
#mainNav {
	width: 650px; height: 40px; font-family: "PT Sans Narrow",Helvetica,sans-serif; font-weight: bold; float: right; position: relative;
}
.nav {
	margin: 35px 0px 0px; float: right;
}
.nav li {
	padding: 0px 12px; font-size: 195%; display: inline;
}
.nav li a {
	color: rgb(255, 255, 255); -webkit-transition: color .2s linear;
}
.nav li a:hover {
	border: currentColor; color: rgb(119, 217, 232); text-decoration: none; text-shadow: 1px 1px 2px #15344b;
}
.nav li a.selectedPage {
	border: currentColor; color: rgb(119, 217, 232); text-decoration: none; text-shadow: 1px 1px 2px #15344b;
}
featured {
	background: url("../images/featured-bg.png") no-repeat 0px 0px; margin: -23px auto 0px; width: 1058px; position: relative; min-height: 390px;
}
#featuredInside {
	background: url("../images/feature-bg-inside.png") no-repeat 0px 0px; margin: -23px auto 0px; width: 1058px; position: relative; min-height: 273px;
}
#featuredPhoto {
	padding: 39px 0px 0px 35px;
}
#featuredHomePhoto {
	padding: 39px 0px 0px;
}
#contentHome {
	margin: 0px auto; padding: 0px 5px 115px 70px; width: 1016px; color: rgb(255, 255, 255); position: relative;
}
#contentHome p {
	padding: 0px 0px 10px;
}
#columnA h1 {
	color: rgb(255, 255, 255); line-height: 115%; font-family: "PT Sans Narrow",Helvetica,sans-serif; font-size: 175%; font-style: normal; margin-bottom: 15px;
}
#columnB h1 {
	color: rgb(255, 255, 255); line-height: 115%; font-family: "PT Sans Narrow",Helvetica,sans-serif; font-size: 175%; font-style: normal; margin-bottom: 15px;
}
#columnC h1 {
	color: rgb(255, 255, 255); line-height: 115%; font-family: "PT Sans Narrow",Helvetica,sans-serif; font-size: 175%; font-style: normal; margin-bottom: 15px;
}
#columnA {
	width: 306px; margin-right: 30px; float: left;
}
#columnB {
	width: 306px; margin-right: 30px; float: left;
}
#columnC {
	width: 306px; float: left;
}
#columnA p {
	color: rgb(255, 255, 255); padding-left: 44px;
}
#columnB p {
	color: rgb(255, 255, 255); padding-left: 44px;
}
#columnC p {
	color: rgb(255, 255, 255); padding-left: 44px;
}
#columnOne h1 {
	color: rgb(37, 100, 144); font-style: italic; margin-bottom: 10px;
}
#columnThree h1 {
	color: rgb(37, 100, 144); font-style: italic; margin-bottom: 10px;
}
#columnTwo h1 {
	font-size: 190%; font-style: italic;
}
#columnTwo h1.title {
	font-size: 160%;
}
#BodyOne h1 {
	font-size: 160%;
}
#BodyTwo h1 {
	font-size: 160%;
}
#wrapperContent {
	background: rgb(255, 255, 255); margin: 0px auto;
}
#contentInside {
	background: url("../images/contentbg.gif") repeat-y rgb(255, 255, 255); margin: 0px auto; width: 1014px; position: relative; min-height: 300px;
}
#columnLeft {
	padding: 20px; width: 231px; margin-right: 30px; float: left;
}
.subNav {
	font-family: Helvetica, sans-serif; font-size: 120%; font-weight: bold; margin-bottom: 20px;
}
.subNav li {
	color: rgb(37, 100, 144); margin-left: 17px;
}
.globalMenu .selectedPageRoot {
	list-style: none; font-size: 22px; font-style: italic; margin-bottom: 10px; margin-left: 0px;
}
.globalMenu .selectedPage {
	list-style: none; font-size: 22px; font-style: italic; margin-bottom: 10px; margin-left: 0px;
}
.subNav ul.level2 .selectedPage {
	font-size: 15px; font-style: normal; margin-bottom: 0px;
}
.subNav ul.level2 li.selectedPage {
	color: rgb(200, 126, 45); margin-left: 17px;
}
.subNav li a {
	padding: 5px 10px 1px 0px; color: rgb(37, 100, 144); display: block;
}
.subNav li a:hover {
	border: currentColor; color: rgb(200, 126, 45); text-decoration: none;
}
.subNav li a.selectedPage {
	border: currentColor; color: rgb(200, 126, 45); text-decoration: none;
}
.globalMenu li {
	display: none; visibility: hidden;
}
#columnTwo .globalMenu li {
	display: list-item; visibility: visible;
}
#columnTwo .globalMenu li {
	font-size: 17px; font-weight: bold;
}
#columnTwo .globalMenu ul.level2 li {
	font-size: 13px; font-weight: normal;
}
#columnTwo .globalMenu ul.level3 {
	color: rgb(153, 153, 153); margin-left: 30px;
}
#columnTwo .globalMenu ul.level3 a {
	color: rgb(153, 153, 153); margin-left: 0px;
}
#columnTwo .globalMenu ul.level4 {
	margin-left: 40px;
}
#columnTwo .globalMenu ul.level4 li a {
	margin-left: 0px;
}
.subNav li.selectedPageRoot {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav li.selectedPage {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level2 li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level2 li li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level3 li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level3 li li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level3 li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level3 li li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level4 li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level4 li li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav li.selectedPageRoot li.selectedPage {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav li.selectedPage li.selectedPage li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav li.selectedPage .selectedPageParent {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav li.selectedPage .selectedPageParent li {
	font-size: 15px; font-style: normal; display: list-item; visibility: visible;
}
.subNav ul.level3 li {
	list-style: none; font-size: 12px;
}
.subNav ul.level3 li li {
	list-style: none; font-size: 12px;
}
.navigationSideFlyout #navigation {
	margin: 10px 15px 10px 10px; padding: 5px 10px; font-size: 1.3em; float: left;
}
.navigationSideFlyout .subNav {
	padding: 0px; margin-bottom: 120px;
}
.navigationSideFlyout .subNav li {
	position: relative;
}
.navigationSideFlyout .subNav li a {
	padding: 5px; color: rgb(200, 126, 45);
}
.navigationSideFlyout .subNav li a:hover {
	
}
.navigationSideFlyout .subNav li a:focus {
	
}
.navigationSideFlyout .subNav li:hover ul.level2 {
	display: block;
}
.navigationSideFlyout .subNav li:focus ul.level2 {
	display: block;
}
.navigationSideFlyout .subNav li.sfhover ul.level2 {
	display: block;
}
.navigationSideFlyout .subNav li ul.level2 {
	top: 0px; color: rgb(37, 100, 144); padding-top: 36px; font-size: 0.8em; position: absolute; z-index: 3;
}
.navigationSideFlyout .subNav li ul.level2 li {
	padding: 0px; border: currentColor;
}
.navigationSideFlyout .subNav li ul.level2 li a {
	padding: 4px 3px; width: 200px; color: rgb(37, 100, 144); margin-left: 0px;
}
.navigationSideFlyout .subNav li ul.level2 li a:hover {
	background: rgb(255, 255, 255); color: rgb(200, 126, 45);
}
.navigationSideFlyout .subNav li ul.level2 li:hover ul.level3 {
	display: block;
}
.navigationSideFlyout .mainNav li ul.level2 li.sfhover ul.level3 {
	display: block;
}
.navigationSideFlyout .subNav li ul.level2 li ul.level3 {
	background: url("../images/menu-bg.png"); padding: 2px; left: 0px; top: 0px; margin-left: 200px; display: none; position: absolute; z-index: 5;
}
.navigationSideFlyout .subNav li ul.level2 li ul.level3 a {
	padding: 4px 0px; color: rgb(0, 0, 0); margin-left: 0px; display: list-item;
}
.navigationSideFlyout .subNav li ul.level2 li ul.level3 a:hover {
	color: rgb(200, 126, 45);
}
.navigationSideFlyout .subNav li ul.level3 li ul.level4 a {
	color: rgb(79, 78, 78);
}
#subContent h1 {
	font-size: 160%; font-style: italic; margin-bottom: 20px;
}
#columnTwo {
	width: 705px; padding-top: 20px; padding-bottom: 10px; margin-right: 0px; float: left;
}
#columnLeft h1 {
	padding: 0px; border: currentColor; color: rgb(37, 100, 144);
}
#columnTwo p {
	padding: 0px 0px 10px;
}
#BodyOne {
	width: 425px; margin-right: 15px; float: left;
}
#BodyTwo {
	width: 265px; float: left; background-color: rgb(236, 229, 220);
}
#BodyTwo .container {
	padding: 10px 10px 0px;
}
#BodyTwo .textElement {
	padding: 10px 10px 0px;
}
#BodyTwo .eventsElement {
	padding: 10px 10px 0px;
}
#BodyTwo .textElement h2 {
	margin-top: 2px;
}
#BodyTwo .eventsList a {
	line-height: 130%; font-size: 100%;
}
#BodyTwo .form_container {
	padding: 0px 9px;
}
#columnTwo #BodyOne .form_container {
	margin-top: -10px;
}
.breadcrumbs {
	margin: 20px 0px; font-size: 11px;
}
.breadcrumbs a {
	font-size: 11px;
}
#footer {
	margin: 9px auto 0px; width: 1016px; text-align: center; color: rgb(195, 199, 202); font-size: 90%; min-height: 100px;
}
#footer a {
	color: rgb(195, 199, 202);
}
#footer a:hover {
	color: rgb(255, 255, 255);
}
#copyright p {
	text-align: center; color: rgb(195, 199, 202); margin-top: 16px;
}
.footerNav {
	text-align: center; color: rgb(195, 199, 202);
}
.footerNav li {
	padding: 0px 10px; border-right-color: rgb(195, 199, 202); border-right-width: thin; border-right-style: solid; display: inline;
}
.footerNav li:last-child {
	
}
.footerNav li a {
	color: rgb(195, 199, 202);
}
.footerNav li a:hover {
	border: currentColor; color: rgb(255, 255, 255); text-decoration: none;
}
.blogList {
	font-family: Helvetica, Arial, sans-serif;
}
.blogList h2.postTitle a {
	margin: 0px; padding: 0px; font-family: Helvetica, Arial, sans-serif; font-size: 80%; font-weight: normal;
}
#BodyOne .blogList .postInfo {
	padding: 0px 0px 0px 10px; color: rgb(145, 145, 145); font-size: 80%; margin-bottom: -10px;
}
#BodyOne .blogList .postDate {
	display: none;
}
.blogList .postInfo {
	color: rgb(153, 153, 153); font-size: 90%;
}
.postDate {
	color: rgb(153, 153, 153); font-size: 90%;
}
#contentHome #columnTwo .blogList .rss {
	margin-top: -10px; display: none;
}
.eventsList a {
	line-height: 24px; font-size: 130%;
}
.eventDate {
	padding: 5px 0px 0px 10px; color: rgb(145, 145, 145); font-size: 80%; font-style: italic;
}
.sldw_next a {
	background: url("../images/right-on.png") no-repeat 0px 0px; top: 46%; width: 28px; height: 27px; right: 2%;
}
.sldw_next a:hover {
	background: url("../images/right-off.png") no-repeat 0px 0px;
}
.sldw_prev a {
	background: url("../images/left-on.png") no-repeat 0px 0px; left: 2%; top: 46%; width: 28px; height: 27px;
}
.sldw_prev a:hover {
	background: url("../images/left-off.png") no-repeat 0px 0px;
}
.form_container .fieldItemInner {
	margin: 0px 0px 10px; padding: 0px;
}
.form_container .fieldTitle {
	margin: 0px; padding: 0px;
}
.form_container .title {
	margin: 0px; padding: 0px; font-size: 14px; font-weight: bold;
}
.form_container .textField {
	background: rgb(255, 255, 255); margin: 0px 0px 3px; padding: 6px 10px; border: 1px solid rgb(222, 222, 222); color: rgb(62, 62, 62); font-size: 13px;
}
.form_container .fieldNote {
	margin: 0px 0px 0px 3px; padding: 0px; color: rgb(175, 175, 175) !important;
}
.form_container .dropdown {
	background: rgb(255, 255, 255) !important; padding: 5px 4px; border: 1px solid rgb(222, 222, 222); color: rgb(62, 62, 62);
}
.form_container .submitButton {
	background: rgb(171, 198, 211); margin: 0px; padding: 0px 10px; height: 30px; color: rgb(62, 62, 62) !important; text-transform: uppercase; font-size: 11px !important; font-weight: bold; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ABC6D3', endColorstr='#79AAC2',GradientType=0 ); cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.form_container .submitButton:hover {
	background: rgb(171, 198, 211); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ABC6D3', endColorstr='#79AAC2',GradientType=0 );
}
.fieldSelected {
	border-color: transparent !important;
}
.fieldItem .fieldInstructions {
	padding: 0px !important;
}
.eventsCalendar table {
	border-color: rgb(239, 239, 239) !important; width: 100%; border-collapse: collapse;
}
.calendarDay {
	background: rgb(255, 255, 255) !important; padding: 5px; border: 1px solid rgb(239, 239, 239) !important; text-align: center; vertical-align: top;
}
.calendarToday {
	background: rgb(255, 255, 255) !important; padding: 5px; border: 1px solid rgb(239, 239, 239) !important; text-align: center; vertical-align: top;
}
.calendarDayHeader {
	background: rgb(255, 255, 255) !important; padding: 5px; border: 1px solid rgb(239, 239, 239) !important; text-align: center; vertical-align: top;
}
.calendarTitle td {
	background: rgb(255, 255, 255) !important; padding: 5px; border: 1px solid rgb(239, 239, 239) !important; text-align: center; vertical-align: top;
}
.calendarWeekendDay {
	background: rgb(255, 255, 255) !important; padding: 5px; border: 1px solid rgb(239, 239, 239) !important; text-align: center; vertical-align: top;
}
.calendarOtherMonthDay {
	background: rgb(255, 255, 255) !important; padding: 5px; border: 1px solid rgb(239, 239, 239) !important; text-align: center; vertical-align: top;
}
.calendarTitle td {
	background: rgb(171, 198, 211) !important; padding: 5px 4px !important; text-align: center; color: rgb(68, 68, 68) !important; font-size: 1.1em; font-weight: bold !important;
}
.calendarNextPrevious {
	color: rgb(68, 68, 68) !important; font-weight: normal;
}
.calendarNextPrevious a {
	color: rgb(68, 68, 68) !important; font-weight: normal;
}
.calendarNextPrevious a[title='Go to the previous month'] {
	border: 0px currentColor; display: block;
}
.calendarNextPrevious a[title='Go to the next month'] {
	border: 0px currentColor; display: block;
}
.calendarDayHeader {
	background: rgb(255, 255, 255); padding: 4px 2px; height: 1px; text-align: center; color: rgb(101, 113, 113) !important; font-weight: bold;
}
.calendarToday {
	color: rgb(101, 113, 113) !important; font-weight: bold;
}
.calendarToday a {
	color: rgb(101, 113, 113) !important; font-weight: bold;
}
.calendarWeekendDay {
	color: rgb(176, 176, 176) !important;
}
.calendarDay {
	color: rgb(176, 176, 176) !important;
}
.calendarDay a {
	color: rgb(101, 113, 113) !important;
}

.imgspacing-upperleft {
	margin: 0px 10px 5px 0px; float: left;
}
.imgspacing-upperright {
	margin: 0px 0px 5px 10px; float: right;
}
.imgspacing-midleft {
	margin: 5px 10px 5px 0px; float: left;
}
.imgspacing-midright {
	margin: 5px 0px 5px 10px; float: right;
}
.imgspacing-lowleft {
	margin: 5px 10px 0px 0px; float: left;
}
.imgspacing-lowright {
	margin: 5px 0px 0px 10px; float: right;
}
.imageShadow {
	border: 2px solid rgb(255, 255, 255); box-shadow: 0px 0px 5px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}
.imageBorderWhite {
	border: 1px solid rgb(255, 255, 255);
}
.imageBorderBlue {
	border: 1px solid rgb(37, 100, 144);
}
.imageBorderGray {
	border: 1px solid rgb(197, 196, 196);
}
.noborder {
	border: currentColor !important;
}
.colorOrange {
	color: rgb(200, 126, 45);
}
.colorBlue {
	color: rgb(37, 100, 144);
}
.tablepadding {
	font-family: Helvetica, sans-serif;
}
.tableBorder {
	font-family: Helvetica, sans-serif; border-left-color: rgb(217, 216, 216); border-left-width: 1px; border-left-style: solid;
}
.tableBorderRow {
	font-family: Helvetica, sans-serif;
}
.tableBorderColumn {
	font-family: Helvetica, sans-serif;
}
.tableStaff {
	width: 100%; font-size: 94%; border-top-color: rgb(217, 216, 216); border-top-width: 1px; border-top-style: solid;
}
.fontSize10 {
	font-size: 10px;
}
.fontSize11 {
	font-size: 11px;
}
.fontSize12 {
	font-size: 12px;
}
.fontSize13 {
	font-size: 13px;
}
.fontSize14 {
	font-size: 14px;
}
.fontSize15 {
	font-size: 15px;
}
.fontSize16 {
	line-height: 20px; font-size: 16px;
}
.fontSize17 {
	font-size: 17px;
}
.fontSize18 {
	line-height: 24px; font-size: 18px;
}
.fontSize19 {
	font-size: 19px;
}
.fontSize20 {
	font-size: 20px;
}
.fontSize21 {
	font-size: 21px;
}
.fontSize22 {
	font-size: 22px;
}
.fontSize23 {
	font-size: 23px;
}
.fontSize24 {
	font-size: 24px;
}
.fontSize25 {
	font-size: 25px;
}
.fontSize26 {
	font-size: 26px;
}
.fontSize27 {
	font-size: 27px;
}
.fontSize28 {
	font-size: 28px;
}
.fontSize29 {
	font-size: 29px;
}
.fontSize30 {
	font-size: 30px;
}
table.tablepadding td {
	padding: 4px; line-height: 15px; vertical-align: top;
}
table.tableStaff td {
	padding: 5px 5px 5px 0px; line-height: 130%; vertical-align: middle;
}
table.tableStaff img {
	border: 1px solid rgb(197, 196, 196);
}
table.tableBorderRow td {
	padding: 10px; vertical-align: top; border-bottom-color: rgb(217, 216, 216); border-bottom-width: 1px; border-bottom-style: solid;
}
table.tableBorderColumn td {
	padding: 2px 0px; border-right-color: rgb(217, 216, 216); border-bottom-color: rgb(217, 216, 216); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
table.tableBorder td {
	padding: 4px; border-right-color: rgb(217, 216, 216); border-bottom-color: rgb(217, 216, 216); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
span.button a {
	color: rgb(255, 255, 255);
}
p a.button {
	color: rgb(255, 255, 255);
}
.vertical-text {
	width: 21px; height: 20px; color: rgb(51, 51, 51); padding-top: 5px; font-size: 12px; font-weight: normal; display: block; white-space: nowrap; writing-mode: tb-rl; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg);
}
#tanbox {
	padding: 0px 10px; width: 250px; margin-bottom: 10px; margin-left: 15px; float: right; background-color: rgb(236, 229, 220);
}

